Subject: bug#66450: 29.1; Debbugs/Gnus sometimes corrupt git formatted patches

From: Eric Abrahamsen <[email-masked]>
Date: Wed, 18 Oct 2023 19:50:28 -0700

On 10/18/23 21:01 PM, Maxim Cournoyer wrote:
> Hi,
>
> Eric Abrahamsen <[email-masked]> writes:
>
> [...]
>
>>>> I guess I think a whole option just for this would be overkill,
>>>> particularly since it's only the pipe command that even offers the
>>>> possibility of toggling raw/treated. I suppose we could float a query on
>>>> gnus.general and see if anyone has a preference (I'd be interested in
>>>> seeing how many people are actually aware of the symbolic prefix), and
>>>> maybe call that good enough as a user survey.
>>>
>>> Maybe we can try that; the only Gnus mailing list I can find is
>>> info-gnus-english; is there a more suitable one?
>>
>> I've already asked! It's on the emacs.gnus.general newsgroup, which used
>> to have an HTML archive available on the web, but I guess doesn't
>> anymore. The responses haven't been flooding in, but so far all in favor
>> of changing the default.
>
> Thanks for asking!  If I may, how do you access such newsgroup?  Which
> Usenet server do you use (that's how it's accessed, right?).

It's NNTP, not Usenet. I use a newsreader, there's a good one called
Gnus :)

Add '(nntp "news.gmane.io") to your select methods, then enter the
server and find entirely too many groups about way too many subjects,
including many emacs-related groups.